<template>
    <div>
        <header-layout></header-layout>
        <main>
            <ListVehicles></ListVehicles>
        </main>
    </div>
</template>

<script>
import HeaderLayout from "./layout/Header";
import Vehicles from "../components/vehicles/List";
import ListVehicles from "../components/vehicles/List";
export default {
    name: "Admin",
    components : {
        ListVehicles,
        HeaderLayout
    }
}
</script>

<style scoped>

</style>
